
ASHA - Bug #11295
Asha : Issue with Event care receiver dropdown blank space displayed 
10/05/2018 10:40 AM - Gayatri Panchal

Status: Closed Start date: 10/05/2018
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment

Go to Add/ Edit event > select Care receiver name Blank space accepting User Type: Visitor
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: dev-asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Issue with Event care receiver dropdown blank space accepted 
we can create event with blank space.

History
#1 - 12/01/2018 11:04 AM - Arvind Solanki
- Assignee changed from Arvind Solanki to Gayatri Panchal

it was resolved.

#2 - 12/05/2018 10:05 AM - Arvind Solanki
- Status changed from New to Resolved

#3 - 12/10/2018 01:48 PM - Gayatri Panchal
- Status changed from Resolved to Closed

Files
blank space.png 138 KB 10/05/2018 Gayatri Panchal
